Subject: Re: [PATCH 0/2] clk: imx6: add kpp clock for i.MX6UL

From: Shawn Guo <[email-masked]>
Date: Sun, 28 Feb 2016 10:51:07 +0800

On Thu, Feb 25, 2016 at 03:56:55PM -0800, Stephen Boyd wrote:
> On 01/12, Lothar Waßmann wrote:
> > This patchset adds the clock which is necessary to operate the KPP
> > unit on i.MX6UL.
> > The first patch removes bogus whitespace before TABs in indentation.
> > The second patch adds the clock definition.
> > 
> 
> Both look fine. Shawn?

Oops, the patches were overlooked.  Applied now.  Thanks for reminding.

Shawn